pkgname=amd-vulkan-select
pkgver=2
pkgrel=2
pkgdesc="Select needed amd vulkan implementation with zenity gui or cli"
arch=('any')
license=('GPL')
url="https://gitlab.com/LunaOS/iso/amd-vulkan-select"
depends=('zenity')
optdepends=(
    'vulkan-radeon: RADV (part of Mesa project)'
    'amdvlk: AMDVLK Open (maintained by AMD)'
    'vulkan-amdgpu-pro: AMDVLK Closed (maintained by AMD)'
    )
source=(https://gitlab.com/LunaOS/iso/amd-vulkan-select/-/raw/main/amd-vulkan-select)
sha256sums=("fa65f72e45b789c9d97fbb58e75d0c7c7577a7c2443c189ca2e928f675bb4323")

package() {
    install -Dm755 "${srcdir}"/amd-vulkan-select "${pkgdir}"/usr/bin/amd-vulkan-select
}
